.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-16893189282810.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16893189282810.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary {
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all;
	display: block;
	margin: 1.5vw auto;
	animation: puBanner 4s
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:hover {
	padding-left: 0px
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:hover .icon {
	opacity: 1
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:hover:before {
	animation: style1 .75s;
	z-index: 1
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}

	#c_banner_030-16893189282810 .e_bannerA-1 .p_summary {
		max-width: 140px;
		line-height: 40px;
		margin: 25px auto
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16893190824870 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16893190824870 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16893190824870 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16893190824870 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:last-child{
    display: none;
}

@media screen and (max-width:768px) {


	#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16893190824870 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689324649101 {
	min-height: 300px;
	display-radio: 1;
	padding-top: 90px;
	padding-bottom: 90px
}

#c_static_001-1689324649101 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	display-radio: flex
}

#c_static_001-1689324649101 .e_container-2 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw
}

#c_static_001-1689324649101 .e_container-2>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689324649101 .e_text-4 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689324649101 .e_richText-5 img {
	width: auto !important;
	max-width: 100%
}

#c_static_001-1689324649101 .e_richText-5 {
	margin-top: 35px
}

#c_static_001-1689324649101 .e_container-6 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw
}

#c_static_001-1689324649101 .e_container-6>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689324649101 .e_text-7 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689324649101 .e_richText-8 {
	margin-top: 35px
}

#c_static_001-1689324649101 .e_richText-8 caption {
	caption-side: top;
	color: #999;
	padding: 0;
	margin-bottom: 15px
}

#c_static_001-1689324649101 .e_richText-8 caption strong {
	color: #333
}

#c_static_001-1689324649101 .e_richText-8 tr:nth-child(odd) {
	background: #f8f8f8
}

#c_static_001-1689324649101 .e_richText-8 tr:nth-child(even) {
	background: #fdfdfd
}

#c_static_001-1689324649101 .e_richText-8 tr {
	width: 100%;
	display: flex;
	justify-content: space-evenly
}

#c_static_001-1689324649101 .e_richText-8 tr td {
	width: 24%;
	line-height: 46px
}

#c_static_001-1689324649101 .e_container-1 .cbox-1-0 {
	width: 64.5%
}

#c_static_001-1689324649101 .e_container-1 .cbox-1-1 {
	width: 31%;
	align-self: center;
	margin-left: auto
}

#c_static_001-1689324649101 .thumb_bottom {
	width: 100%;
	display: flex
}

#c_static_001-1689324649101 .gallery-top1 {
	width: 77%;
	margin: 0;
	margin-left: auto;
	border: 1px solid #e9e9e9;
	padding: 20px
}

#c_static_001-1689324649101 .magnifier-assembly {
	width: 19%
}

#c_static_001-1689324649101 .gallery-thumbs1 {
	height: 560px
}

#c_static_001-1689324649101 .static-img {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f8f8f8;
	border: 1px solid transparent
}

#c_static_001-1689324649101 .swiper-slide-thumb-active {
	background: transparent;
	border: 1px solid #efefef
}

#c_static_001-1689324649101 .static-img img {
	width: 100%
}

#c_static_001-1689324649101 .image-item img {
	width: 100%
}

#c_static_001-1689324649101 .image-item {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center
}

#c_static_001-1689324649101 .gallery-top1 .swiper-wrapper {
	background: #f8f8f8;
	height: 100% !important
}

#c_static_001-1689324649101 .e_text-13 {
	line-height: 1;
	margin: 15px 0;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1689324649101 .e_richText-14 {
	color: #999;
	line-height: 1.8
}

#c_static_001-1689324649101 .e_loop_sub-15 {
	width: 100%;
	margin-top: 20px
}

#c_static_001-1689324649101 .e_loop_sub-15 .p_loopItem {
	position: relative
}

#c_static_001-1689324649101 .e_text-16 {
	line-height: 1.4;
	margin: 14px 0
}

#c_static_001-1689324649101 .e_container-17 {
	width: 100%;
	margin-top: 40px
}

#c_static_001-1689324649101 .e_container-17>.p_item {
	display: flex;
	flex-wrap: wrap;
	width: 100%
}

#c_static_001-1689324649101 .e_text-18 {
	background: var(--image);
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	width: 37%;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-1689324649101 .e_text-19 {
	background: #1f3883;
	line-height: 45px;
	text-align: center;
	position: relative;
	width: 37%;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all;
	margin-left: 20px;
	cursor: pointer
}




@media screen and (max-width:768px) {
	#c_static_001-1689324649101 {
		padding-top: 50px
	}

	#c_static_001-1689324649101 .e_magnifier-11 {
		min-height: 330px;
		width: 100%
	}

	#c_static_001-1689324649101 .e_magnifier-11 .magnifier {
		width: 100%;
		flex-direction: column-reverse
	}

	#c_static_001-1689324649101 .e_magnifier-11 .image-bigger {
		display: none
	}

	#c_static_001-1689324649101 .e_magnifier-11 .videoPlayerCon {
		width: 100%;
		height: 100%;
		background: #000;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 99
	}

	#c_static_001-1689324649101 .e_loop_sub-15 .p_loopItem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}

	#c_static_001-1689324649101 .e_container-1 .cbox-1-0 {
		width: 100%
	}

	#c_static_001-1689324649101 .e_container-1 .cbox-1-1 {
		width: 100%;
		margin-top: 30px
	}

	#c_static_001-1689324649101 .gallery-top1 {
		width: 100%;
		padding: 10px
	}

	#c_static_001-1689324649101 .magnifier-assembly {
		width: 100%;
		margin-top: 20px
	}

	#c_static_001-1689324649101 .gallery-thumbs1 {
		height: auto
	}

	#c_static_001-1689324649101 .e_container-2 {
		margin-top: 50px
	}

	#c_static_001-1689324649101 .e_richText-5 {
		margin-top: 30px
	}

	#c_static_001-1689324649101 .e_container-6 {
		margin-top: 50px
	}

	#c_static_001-1689324649101 .e_richText-8 {
		margin-top: 30px
	}

	#c_static_001-1689324649101 .e_richText-8 tr td {
		width: 100%;
		line-height: 40px;
		padding: 0 15px;
		border-bottom: 1px solid #f5f5f5
	}

	#c_static_001-1689324649101 .e_richText-8 tr {
		flex-wrap: wrap
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1689324649101 .e_loop_sub-15 .p_loopItem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689555491607 {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0 0 0 / 20%);
	visibility: hidden;
	opacity: 0;
	transition: .5s all
}

#c_static_001-1689555491607.liuAtive {
	visibility: visible;
	opacity: 1
}

#c_static_001-1689555491607 .e_form-1 {
	width: 90%;
	max-width: 960px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 2.5vw 3.2vw
}

#c_static_001-1689555491607 .e_form-1>.p_formItem {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689555491607 .e_form-1 .ptishiCon {
	display: none
}

#c_static_001-1689555491607 .e_form-1 .p_formItem {
	display-radio: 1
}

#c_static_001-1689555491607 .e_container-2 {
	width: 100%;
	display-radio: 1;
	margin-top: 50px
}

#c_static_001-1689555491607 .e_container-2>.p_item {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between
}

#c_static_001-1689555491607 .e_input-3 .p_phoneCode {
	width: 90px;
	margin-right: 10px
}

#c_static_001-1689555491607 .e_container-2>.p_item .s_form1 {
	width: 48%
}

#c_static_001-1689555491607 .e_form-1 .s_form-control {
	border-color: #e5e5e5;
	border-radius: 0 !important;
	height: 40px
}

#c_static_001-1689555491607 .e_input-4 .p_phoneCode {
	width: 90px;
	margin-right: 10px
}

#c_static_001-1689555491607 .e_textarea-10 .s_form-control {
	height: 120px
}

#c_static_001-1689555491607 .e_text-6 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1689555491607 .e_container-7 {
	width: 100%;
	display-radio: 1;
	margin-top: 0px
}

#c_static_001-1689555491607 .e_container-7>.p_item {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between
}

#c_static_001-1689555491607 .e_container-7>.p_item .s_form1 {
	width: 48%
}

#c_static_001-1689555491607 .e_input-8 .p_phoneCode {
	width: 90px;
	margin-right: 10px
}

#c_static_001-1689555491607 .e_input-9 .p_phoneCode {
	width: 90px;
	margin-right: 10px
}

#c_static_001-1689555491607 .e_textarea-10 {
	display-radio: 1
}

#c_static_001-1689555491607 .e_textarea-10 .p_required {
	vertical-align: middle;
	font-size: 1.4em;
	line-height: 100%;
	position: relative;
	font-weight: bold;
	top: 0.15em;
	padding-left: 5px
}

#c_static_001-1689555491607 .e_agreement-11 .p_label {
	display: none
}

#c_static_001-1689555491607 .e_agreement-11 .form-check-input {
	display: none
}

#c_static_001-1689555491607 .e_agreement-11 .form-check-label {
	color: #999
}

#c_static_001-1689555491607 .e_agreement-11 .p_showAgreement {
	color: #1f3883;
	margin-left: 10px
}

#c_static_001-1689555491607 .e_formBtn-12 {
	display: block;
	box-sizing: border-box;
	padding: 0;
	background: var(--image);
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	width: 160px;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all;
	border-radius: 0;
	border: none;
	margin: 30px auto 0
}

#c_static_001-1689555491607 .e_formBtn-12 .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1689555491607 .e_formBtn-12:hover {
	padding-left: 0px
}

#c_static_001-1689555491607 .e_formBtn-12:hover .icon {
	opacity: 1
}

#c_static_001-1689555491607 .liuclose {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 25px;
	line-height: 1;
	color: #333;
	font-family: "Arial";
	cursor: pointer
}


#c_static_001-1689555491607 .layui-form-checked{
    display: none;
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}
